#.SignalHandler


Catch
M


Ignore
M


Reset
M


#Signal


SIGABRT
C
i
6
SIGALRM
C
i
14
SIGBUS
C
i
7
SIGCHLD
C
i
17
SIGCONT
C
i
18
SIGFPE
C
i
8
SIGHUP
C
i
1
SIGILL
C
i
4
SIGINT
C
i
2
SIGIO
C
i
29
SIGIOT
C
i
6
SIGKILL
C
i
9
SIGPIPE
C
i
13
SIGPOLL
C
i
29
SIGPROF
C
i
27
SIGPWR
C
i
30
SIGQUIT
C
i
3
SIGSEGV
C
i
11
SIGSTOP
C
i
19
SIGSYS
C
i
31
SIGTERM
C
i
15
SIGTRAP
C
i
5
SIGTSTP
C
i
20
SIGTTIN
C
i
21
SIGTTOU
C
i
22
SIGURG
C
i
23
SIGUSR1
C
i
10
SIGUSR2
C
i
12
SIGVTALRM
C
i
26
SIGWINCH
C
i
28
SIGXCPU
C
i
24
SIGXFSZ
C
i
25
Send
M

(Process)i(Signal)i
_exit
M


_get
M
.SignalHandler
(Signal)i
